.block-indiv-resellers .location-map {
  margin-bottom: 40px;
}
.block-indiv-resellers .location-map .the-map {
  height: 520px;
  border-radius: 20px;
}
.block-indiv-resellers .location-map .marker {
  width: 29px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../../assets/img/marker-orange.svg);
}
.block-indiv-resellers .reseller-region {
  margin-bottom: 48px;
}
.block-indiv-resellers .reseller-region:last-child {
  margin-bottom: 0;
}
.block-indiv-resellers .reseller-region-title {
  margin-bottom: 24px;
}
.block-indiv-resellers .reseller-item {
  background-color: #F5F5F6;
  padding: 40px 48px;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.block-indiv-resellers .reseller-item img {
  width: 125px;
  height: 72px;
  object-fit: contain;
}